				
		/*antes de ser clicado*/
			a:link{
				color: black;
				text-decoration: none;
			}
		/*quando mause ta em cima*/
			a:hover {
				background-color: transparent;
				color: white;
			}
		/* o link ja clicado*/
			a:visited {
				background-color: transparent;
				color: black;
				text-decoration: none;
			}
		/* quando clicar*/
			a:active { 
				color: white; 
			}
		.tudo{
		padding: 0%;
		height: 100%;
		width: 100%:
	}
        .barra-logo-botao{
			/*border: 2px solid blue;*/
			width: auto%;
			height: 30%;
		}

		.logo{
			/*border: 2px solid black;*/
			float:left;
		}
		.logo img{
			height: 100%;
			width: auto;
		}
		
        .logincadastro{
           /*border: 2px solid blue;*/
            width:auto%;
            height:70%;
       }
		.arealogincadastro{
            border: 2px solid blue;
			border-radius: 20px;
            width:50%;
            height:100%;
			background-color:black;
			text-align:center;
			margin-left:25%;
       }
	   .labellogin{
		   /*border: 2px solid yellow;*/
		   width:auto;
		   height:10%;
		   text-align:center;
	   }
       #buttonlogin{
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 24px;
		   border-radius: 14px;
		   border: 2px solid white;
		   color:black;
       }
	   
	   .label{
		   /*border: 2px solid yellow;*/
		   height:40%;
		   width:45%;
		   float:left;
		   text-align:right;
	   }
	   #labels{
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 19px;
		   border-radius: 14px;
		   border: 2px solid #555555;
		   color:black;
		    margin-top:4.5%;
	   }
	   
	   .formlogin{
		   /*border: 2px solid yellow;*/
		   width:45%;
           height:40%;
		   float:left;
		   text-align:left;
	   }
	   .formlogin input {
		height: 30px;
		margin-left:2%;
	 }
	 .linha{
		border: 2px solid blue;
		clear:both;
		width:auto;
		height:auto;
	 }
	 
	   .subimit{
		   /*border: 2px solid yellow;*/
		   clear:both;
		   width:auto;
		   height:10%;
		   text-align:center;
	   }
	   #entrar{
		   
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 24px;
		   border-radius: 14px;
		   border: 2px solid #555555;
		   color:black;
		   cursor: pointer;
	   }
	   #entrar:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
	}
	
	   .areaCadastro{
		   /*border: 2px solid yellow;*/
		   width:auto;
           height:37.5%;
		   text-align:center;
	   }
	   #mensagemcadastro{
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 24px;
		   border-radius: 14px;
		   border: 2px solid white;
		   color:black;
		    margin-top:2%;
	   }
	   #cadastro{
		   margin-top:1%;
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 24px;
		   border-radius: 14px;
		   border: 2px solid #555555;
		   color:black;
		   cursor: pointer;
	   }
	   #cadastro:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
	}
	   #volta{
		  margin-top:3%;
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 24px;
		   border-radius: 14px;
		   border: 2px solid #555555;
		   color:black;
		   cursor: pointer;
	   }
	   #volta:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
	}